Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87624 - Cannot install or boot with Hard drives on AHA-2740
Summary: Cannot install or boot with Hard drives on AHA-2740
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-31 05:29 UTC by David Deaderick
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:42 UTC


Attachments (Terms of Use)

Description David Deaderick 2003-03-31 05:29:02 UTC
Description of problem: 
Cannot install RH Linux 7.3 from floppy, or boot Kernel 2.4.18-27.7.x, on a 
Dell PowerEdge SP5133-2 with Hard Drives on an Adaptec AHA-2740 EISA SCSI Host 
adapter.


Version-Release number of selected component (if applicable):
Will not work with RH 7.3 Boot floppy or RH 7.1 with kernel update (2.4.18-
27.7.x)  System will boot with Linuc bak (2.4.2-2) from 7.1 installation.

How reproducible:
Reproduce every time


Steps to Reproduce:
1.  Boot from 7.3 floppy
2.  Load driver disk
3.  Embedded NCR 53c810 SCSI with CD-ROM is detected
4.  Does not detect Adaptec controller.  Will not
    
Actual results:
System hangs during boot or keeps asking for device with harddrives during 
install


Expected results:
Detects AHA-2740 and loads driver.

Additional info:
I have already tried the aic7xxx_old driver, in new kernel, does not help.
Sounds similar to other aic7xxx issues, but none of their solutions appear to 
resolve problem.

Comment 1 Bugzilla owner 2004-09-30 15:40:42 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.